.main-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.screen1-cont {
  width: 100%;
}

.slider {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 520px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #eff2f8;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.options {
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 16px;
}

.p {
  margin-bottom: 20px;
  padding-left: 0px;
  font-family: Stem, sans-serif;
  color: #3f3d56;
  font-size: 17px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.3px;
}

.p.checked {
  padding-left: 28px;
  background-image: url('../images/check.svg');
  background-position: 0% 40%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.p.center-align {
  text-align: center;
}

.p.center-align.top-marg {
  margin-top: 24px;
}

.p.colored {
  margin-bottom: 0px;
  color: #e61c40;
}

.p.top-marg {
  margin-top: 20px;
  margin-bottom: 10px;
}

.p.bigger-inline {
  line-height: 24px;
}

.button-main {
  display: inline-block;
  margin-top: 30px;
  padding: 22px 46px 22px 45px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 4px;
  background-color: #e61c41;
  -webkit-transition: all 250ms cubic-bezier(.445, .05, .55, .95);
  transition: all 250ms cubic-bezier(.445, .05, .55, .95);
  font-family: Stem, sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.4px;
}

.button-main:hover {
  background-color: #f04664;
  box-shadow: 0 4px 8px 1px rgba(249, 137, 157, 0.8);
}

.mask {
  position: static;
  width: 93%;
}

.slider-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 106%;
  margin-left: 1.7vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.slide1 {
  position: static;
}

.main-margin-cont {
  width: 90%;
}

.screen2-cont {
  width: 100%;
  margin-top: 90px;
}

.h2 {
  font-family: Stem, sans-serif;
  color: #3f3d56;
  font-size: 56px;
  line-height: 58px;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.h2.center-align {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 60px;
  font-weight: 500;
  text-align: center;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 50px;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.h4 {
  font-family: Stem, sans-serif;
  color: #3f3d56;
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
}

.h4.bigger-inline {
  line-height: 32px;
}

.card-cont {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 24px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 8px 24px 0 rgba(228, 230, 235, 0.7);
}

.slide-nav {
  position: static;
  margin-top: -40px;
  margin-bottom: 0px;
}

.icon-cont {
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  background-color: rgba(237, 240, 248, 0);
  background-image: url('../images/icon5.svg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.screen3-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 120px;
  padding: 0px 60px 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(239, 242, 248, 0);
}

.h5 {
  font-family: Stem, sans-serif;
  color: #3f3d56;
  font-size: 24px;
  font-weight: 400;
}

.h5.center-align {
  width: 660px;
  max-width: 660px;
  margin-top: 8px;
  line-height: 32px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 0.2px;
}

.screen4-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-top: 100px;
  padding-bottom: 44px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #eff2f8;
}

.screen4-left-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 67vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.screen4-pic {
  width: 1030px;
  height: 590px;
  margin-top: 10px;
  padding-top: 0px;
  background-color: rgba(239, 242, 248, 0);
  background-image: url('../images/phone-pic.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.digits-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 50px;
  margin-bottom: 5px;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.screen6-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  margin-bottom: 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.screen7-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 100px 0px 90px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #eff2f8;
}

.screen8-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
  margin-bottom: 80px;
  padding-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.buttons-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.secondary-button {
  margin-right: 0px;
  margin-left: 0px;
  padding: 22px 48px 21px;
  border: 1px solid #f9899d;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 250ms cubic-bezier(.445, .05, .55, .95);
  transition: all 250ms cubic-bezier(.445, .05, .55, .95);
  font-family: Stem, sans-serif;
  color: #e61c40;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.secondary-button:hover {
  border-color: #f04664;
  background-color: #f04664;
  box-shadow: 0 4px 8px 1px rgba(249, 137, 157, 0.6);
  color: #fff;
}

.secondary-button.nav {
  padding: 15px 24px;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 23px;
  padding-bottom: 23px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #eff2f8;
}

.girl-pic {
  width: 530px;
  height: 500px;
  background-image: url('../images/girl.png');
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  padding-top: 75px;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.icon1 {
  width: 100%;
  height: 100%;
  background-image: url('../images/icon1.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon2 {
  width: 100%;
  height: 100%;
  background-image: url('../images/icon2.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon3 {
  width: 100%;
  height: 100%;
  background-image: url('../images/icon3.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.slider-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.banner-pic {
  width: 540px;
  height: 94%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 30px;
  background-image: url('../images/banner-pic1.png');
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.banner-pic.pic2 {
  width: 533px;
  height: 95%;
  background-image: url('../images/banner-pic2.png');
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon4 {
  width: 100%;
  height: 100%;
  background-image: url('../images/icon4.svg');
  background-position: 0px 0px;
  background-size: contain;
}

.screen4-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  padding-top: 80px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.item1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.card-cont2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 24px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 8px 24px 0 rgba(228, 230, 235, 0.7);
}

.card-cont3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 24px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 8px 24px 0 rgba(228, 230, 235, 0.7);
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #fff;
}

.logo-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-caption {
  font-family: Stem, sans-serif;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar-container {
  position: relative;
  z-index: 998;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar-shadow {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 997;
  box-shadow: 0 4px 4px 0 rgba(222, 225, 233, 0.5);
}

@media screen and (min-width: 1280px) {
  .screen4-left-cont {
    height: 54vh;
  }
}

@media screen and (min-width: 1440px) {
  .screen4-left-cont {
    height: 49vh;
  }

  .screen4-wrapper {
    padding-bottom: 0px;
  }
}

@media screen and (min-width: 1920px) {
  .slider {
    height: 554px;
  }

  .options {
    margin-left: 20px;
  }

  .p {
    font-size: 22px;
    line-height: 30px;
  }

  .p.checked {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .p.center-align.top-marg {
    margin-top: 28px;
    font-size: 22px;
  }

  .p.bigger-inline {
    line-height: 30px;
  }

  .button-main {
    padding-top: 28px;
    padding-bottom: 29px;
    font-size: 22px;
  }

  .main-margin-cont {
    width: 80%;
  }

  .h2 {
    font-size: 66px;
    line-height: 66px;
  }

  .h2.center-align {
    margin-top: 0px;
    margin-bottom: 24px;
    line-height: 66px;
  }

  .cards-grid-container {
    margin-top: 60px;
    grid-column-gap: 60px;
    grid-row-gap: 40px;
  }

  .h4 {
    font-size: 28px;
    line-height: 32px;
  }

  .h4.bigger-inline {
    line-height: 36px;
  }

  .card-cont {
    padding-top: 40px;
    padding-right: 70px;
  }

  .icon-cont {
    width: 100px;
    height: 100px;
  }

  .icon-cont.bottom-marg {
    margin-bottom: 60px;
  }

  .screen3-cont {
    margin-top: 130px;
  }

  .h5.center-align {
    width: 60%;
    margin-bottom: 30px;
    font-size: 28px;
    line-height: 36px;
  }

  .screen4-left-cont {
    width: 900px;
    height: 60vh;
  }

  .screen4-pic {
    width: 1050px;
    height: 750px;
  }

  .screen6-cont {
    margin-top: 140px;
    margin-bottom: 140px;
  }

  .screen7-cont {
    padding-top: 0px;
    padding-right: 135px;
  }

  .screen8-cont {
    margin-bottom: 60px;
  }

  .buttons-cont {
    margin-top: 20px;
  }

  .secondary-button {
    padding-top: 28px;
    padding-bottom: 28px;
    background-image: none;
    font-size: 22px;
  }

  .secondary-button:hover {
    background-position: 13% 46%;
  }

  .girl-pic {
    width: 590px;
    height: 540px;
    margin-top: 20px;
  }

  .content-container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .banner-pic {
    width: 590px;
    height: 110%;
  }

  .banner-pic.pic2 {
    width: 590px;
    height: 110%;
  }

  .screen4-wrapper {
    padding-bottom: 10px;
  }

  .card-cont2 {
    padding-top: 40px;
    padding-right: 70px;
  }

  .card-cont3 {
    padding-top: 40px;
    padding-right: 70px;
  }

  .logo-link.nav {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .footer-container {
    width: 80%;
  }

  .navbar-container {
    width: 80%;
  }
}

@media screen and (max-width: 991px) {
  .slider {
    height: 350px;
  }

  .options {
    margin-top: 0px;
    margin-left: 0px;
  }

  .p {
    font-size: 16px;
    line-height: 22px;
  }

  .p.checked {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 21px;
  }

  .p.center-align.top-marg {
    width: 70%;
    margin-top: 0px;
    line-height: 22px;
  }

  .p.colored {
    margin-bottom: 10px;
  }

  .p.top-marg {
    margin-bottom: 16px;
  }

  .button-main {
    margin-top: 10px;
    padding: 18px 35px 18px 32px;
    -webkit-transition: all 100ms cubic-bezier(.445, .05, .55, .95);
    transition: all 100ms cubic-bezier(.445, .05, .55, .95);
    font-size: 16px;
  }

  .button-main:hover {
    background-color: #e61c41;
    box-shadow: none;
  }

  .button-main:active {
    background-color: #f04664;
    box-shadow: 0 4px 8px 1px rgba(249, 137, 157, 0.8);
  }

  .mask {
    width: 100%;
  }

  .slider-content {
    height: 103%;
    margin-left: 26px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .main-margin-cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .screen2-cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 42px;
    line-height: 42px;
  }

  .h2.center-align {
    margin-top: 0px;
    line-height: 44px;
  }

  .h2.banner {
    margin-bottom: 20px;
  }

  .cards-grid-container {
    width: 90%;
    margin-top: 16px;
    margin-right: 0px;
    margin-left: 0px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .h4 {
    margin-bottom: 7px;
    font-size: 22px;
    line-height: 25px;
  }

  .h4.bigger-inline {
    margin-top: 0px;
    font-size: 20px;
    line-height: 26px;
  }

  .card-cont {
    padding-top: 28px;
    padding-bottom: 10px;
    padding-left: 28px;
  }

  .icon-cont {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
  }

  .icon-cont.bottom-marg {
    margin-bottom: 30px;
  }

  .screen3-cont {
    width: 85%;
    margin-top: 70px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .h5.center-align {
    width: 100%;
    margin-top: 6px;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 28px;
  }

  .screen4-cont {
    margin-top: 80px;
    padding-top: 10px;
  }

  .screen4-left-cont {
    height: 58vh;
  }

  .screen4-pic {
    width: 1210px;
    height: 502px;
    margin-top: 0px;
  }

  .digits-grid {
    margin-top: 14px;
    margin-bottom: 20px;
    grid-column-gap: 8px;
  }

  .screen6-cont {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .screen7-cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .screen8-cont {
    width: 82%;
    margin-top: 90px;
    margin-bottom: 36px;
  }

  .buttons-cont {
    margin-top: 0px;
  }

  .secondary-button {
    background-image: none;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
  }

  .secondary-button:hover {
    border-color: #f9899d;
    background-color: #fff;
    box-shadow: none;
    color: #e61c40;
  }

  .secondary-button:active {
    border-color: #f04664;
    background-color: #f04664;
    box-shadow: 0 4px 8px 1px rgba(249, 137, 157, 0.6);
    color: #fff;
  }

  .secondary-button.nav {
    padding: 12px 22px;
  }

  .girl-pic {
    width: 320px;
    height: 399px;
  }

  .content-container {
    width: 80%;
    margin-bottom: 60px;
    padding-top: 40px;
    padding-bottom: 0px;
  }

  .slider-container {
    height: 100%;
    padding-right: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .banner-pic {
    display: block;
    width: 460px;
    height: 96%;
    padding-right: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .banner-pic.pic2 {
    width: 546px;
    height: 96%;
  }

  .screen4-wrapper {
    width: 90%;
    padding-top: 44px;
    padding-bottom: 0px;
  }

  .card-cont2 {
    padding-top: 28px;
    padding-bottom: 10px;
    padding-left: 28px;
  }

  .card-cont3 {
    padding-top: 28px;
    padding-bottom: 10px;
    padding-left: 28px;
  }

  .footer-caption {
    width: 52%;
  }

  .navbar-container {
    position: relative;
    z-index: 998;
  }

  .navbar-shadow {
    z-index: 997;
  }
}

@media screen and (max-width: 767px) {
  .slider {
    height: 700px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .options {
    margin-top: 2px;
    margin-bottom: 8px;
    margin-left: 0px;
  }

  .p.checked {
    margin-bottom: 14px;
  }

  .p.center-align.top-marg {
    width: 90%;
  }

  .slider-content {
    height: 38%;
    margin-top: 20px;
    margin-left: 0px;
  }

  .slide1 {
    width: 100%;
  }

  .screen2-cont {
    width: 90%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .h2 {
    margin-bottom: 0px;
  }

  .h2.center-align {
    line-height: 42px;
  }

  .cards-grid-container {
    width: 100%;
    max-width: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    justify-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .card-cont {
    padding-top: 22px;
    padding-left: 24px;
  }

  .icon-cont {
    margin-bottom: 6px;
  }

  .screen3-cont {
    width: 90%;
    margin-top: 60px;
  }

  .h5.center-align {
    font-size: 20px;
    line-height: 26px;
  }

  .screen4-cont {
    padding-top: 20px;
  }

  .screen4-left-cont {
    height: 57vh;
  }

  .screen4-pic {
    width: 100%;
    height: 470px;
    margin-top: 70px;
  }

  .digits-grid {
    max-width: none;
    margin-top: 20px;
    margin-bottom: 24px;
    justify-items: center;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .screen6-cont {
    width: 90%;
  }

  .screen8-cont {
    width: 90%;
    margin-bottom: 64px;
  }

  .buttons-cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .secondary-button {
    margin-left: 0px;
    background-position: 14% 46%;
  }

  .girl-pic {
    width: 300px;
    height: 370px;
  }

  .content-container {
    width: 130%;
    margin-top: 30px;
    padding-top: 0px;
  }

  .slider-container {
    width: 92%;
    height: 100%;
    margin-top: 12px;
    margin-left: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .banner-pic {
    width: 470px;
    height: 80%;
    margin-top: 40px;
    margin-left: 15px;
  }

  .banner-pic.pic2 {
    width: 470px;
    height: 80%;
    margin-top: 40px;
    margin-left: 22px;
  }

  .screen4-wrapper {
    width: 70%;
    padding-top: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .card-cont2 {
    padding-top: 22px;
    padding-left: 24px;
  }

  .card-cont3 {
    padding-top: 22px;
    padding-left: 24px;
  }

  .footer-caption {
    width: 100%;
    margin-top: 24px;
    text-align: center;
  }

  .footer-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .slider {
    height: 900px;
  }

  .options {
    margin-top: 4px;
    margin-bottom: 0px;
    line-height: 20px;
  }

  .p {
    font-size: 20px;
    line-height: 26px;
  }

  .p.checked {
    margin-bottom: 18px;
    font-size: 20px;
    line-height: 26px;
  }

  .p.center-align.top-marg {
    width: 100%;
    font-size: 22px;
    line-height: 28px;
  }

  .p.top-marg {
    margin-top: 15px;
    margin-bottom: 12px;
  }

  .p.bigger-inline {
    margin-bottom: 10px;
    line-height: 26px;
  }

  .button-main {
    padding: 22px 20px;
    font-size: 18px;
  }

  .mask {
    padding-top: 0px;
  }

  .slider-content {
    height: 58%;
    margin-top: 0px;
  }

  .screen2-cont {
    margin-top: 50px;
  }

  .h2 {
    font-size: 44px;
    line-height: 46px;
  }

  .h2.center-align {
    margin-bottom: 16px;
    font-size: 44px;
    line-height: 46px;
  }

  .h2.banner {
    font-size: 44px;
    line-height: 44px;
  }

  .cards-grid-container {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .h4 {
    margin-bottom: 12px;
    font-size: 26px;
    line-height: 28px;
  }

  .h4.bigger-inline {
    font-size: 24px;
    line-height: 30px;
  }

  .card-cont {
    padding: 32px 24px 8px;
  }

  .icon-cont {
    width: 100px;
    height: 100px;
    margin-bottom: 16px;
  }

  .screen3-cont {
    margin-top: 50px;
  }

  .h5.center-align {
    margin-bottom: 17px;
    font-size: 24px;
    line-height: 28px;
  }

  .screen4-cont {
    margin-top: 50px;
  }

  .screen4-left-cont {
    height: 90vh;
  }

  .screen4-pic {
    width: 100%;
    height: 380px;
    margin-top: 70px;
  }

  .digits-grid {
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    grid-row-gap: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .screen6-cont {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .screen7-cont {
    padding-right: 0px;
    padding-left: 0px;
  }

  .secondary-button {
    padding-right: 22px;
    padding-left: 22px;
    font-size: 18px;
  }

  .secondary-button:hover {
    background-position: 10% 47%;
  }

  .secondary-button.nav {
    padding: 9px 16px;
    font-size: 13px;
  }

  .girl-pic {
    width: 270px;
    height: 333px;
  }

  .content-container {
    width: 89%;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .slider-container {
    width: 82%;
    margin-top: 0px;
  }

  .banner-pic {
    width: 370px;
    height: 50%;
    margin-top: 0px;
    margin-left: -20px;
  }

  .banner-pic.pic2 {
    width: 370px;
    height: 50%;
    margin-top: 0px;
    margin-left: -20px;
  }

  .screen4-wrapper {
    width: 89%;
    padding-top: 20px;
  }

  .card-cont2 {
    padding: 32px 24px 8px;
  }

  .card-cont3 {
    padding: 32px 24px 8px;
  }

  .logo-link.nav {
    width: 50%;
  }

  .navbar-container {
    position: relative;
    z-index: 998;
  }

  .navbar-shadow {
    z-index: 997;
  }
}

#w-node-aae4af45-2e03-778d-9160-aa62055e261d-7dac8ac1 {
  -ms-grid-column-align: auto;
  justify-self: auto;
}

@media screen and (max-width: 767px) {
  #w-node-aae4af45-2e03-778d-9160-aa62055e2625-7dac8ac1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e262c-7dac8ac1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: start;
    align-self: start;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e2632-7dac8ac1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_488fc906-5c01-f2e7-fa7d-ac0e8ce4863b-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_488fc906-5c01-f2e7-fa7d-ac0e8ce48642-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_488fc906-5c01-f2e7-fa7d-ac0e8ce48649-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e261d-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e2622-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e2628-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aae4af45-2e03-778d-9160-aa62055e262e-7dac8ac1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem hairline';
  src: url('../fonts/Stem-Hairline.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-ExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}